Hi,

I tried to upgrade my forum from 5.2.5 to 5.5.4 Patch Level 2, but I am now unable to access the website or go through the install process (I get a HTTP ERROR 500 on the webpage and the...